[Dialer Defaults]
Modem = /dev/ttyUSB2
Phone = *99#
Username =
Password =
New PPPD = yes
BAUD = 4608000
Init1 = ATZ
Init2 = ATQ0 V1 E1 S0=0 &C1 &D2 +FCLASS=0
Init3 = AT+ZSNT=0,0,0
Init4 = AT+CGDCONT=1,"IPV4V6","internet"
Username = web
Password = web
Stupid Mode = 1

#AT+ZSNT=1,0,0 – Force 2G mode only
#AT+ZSNT=2,0,0 – Force 3G mode only
#AT+ZSNT=6,0,0 – Force 4G/LTE mode only
